#!/usr/bin/env sh
# Upgrade all ubuntu hosts in one go
echo "-------- Upgrading box.unbl.ink --------"
ssh -t root@box.unbl.ink "apt upgrade -y && apt autoremove -y"
echo "-------- Upgrading box.castine.town --------"
ssh -t root@box.castine.town "apt upgrade -y && apt autoremove -y"
echo "-------- Upgrading iapetus.local --------"
ssh -J janus.unbl.ink -t iapetus.local "sudo apt upgrade -y && apt autoremove -y"
# TODO Add titan & janus freebsd upgrades
